//
//  AV_AddWaterVCCollectionViewCell.swift
//  anniversary_Project
//
//  Created by 忆海16 on 2024/7/8.
//

import UIKit

class AV_AddWaterVCCollectionViewCell: UICollectionViewCell {
    @IBOutlet weak var imageV: UIImageView!
    
    
    @IBOutlet weak var nameLabel: UILabel!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

}
